<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="te"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>పసిఫిక్ మహాసముద్రం</title></head><body id=""><div class="header">ముఖ్యమైన సమాచారం</div><h1>పసిఫిక్ మహాసముద్రం</h1><div>
<p>కింది వారంటీ వ్యవధి మీరు పరికరం కొనుగోలు చేసిన దేశంపై ఆధారపడి ఉంటుంది:</p>
<div class="tablenoborder"><table>
<thead align="left">
<tr>
<th valign="top" width="0.01607038123167156%" align="left" id="d8441e20"> <p>దేశం/ప్రాంతం</p>  </th>
<th valign="top" width="0.011964809384164225%" align="left" id="d8441e26"> <p>వారంటీ</p> </th>
</tr>
</thead>
<tbody>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8441e20 "> <p>కిరిబిటి</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8441e26 "> <p>12 నెలలు</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8441e20 "> <p>నియి</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8441e26 "> <p>12 నెలలు</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8441e20 "> <p>నార్ఫోక్ దీవి</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8441e26 "> <p>12 నెలలు</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8441e20 "> <p>టోకెలౌ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8441e26 "> <p>12 నెలలు</p> </td>
</tr>
</tbody>
</table></div>
</div>
               

            </body></html>